[Snort-sigs] Upcoming platform changes

Nigel Houghton nhoughton at ...435...
Mon Aug 23 16:09:29 EDT 2010


All,

Tomorrow, August 24th 2010, shared object rule support for FreeBSD 
versions 6.3, 7.0, 7.2 and 8.0 will cease. The supported versions will 
be 7.3 and 8.1 ONLY, which is inline with FreeBSD versions available on 
freebsd.org.

Also, in 14 days time, support for the following platforms will also 
cease:

 Ubuntu-6.06.1/i386
 CentOS-5.0/x86-64
 CentOS-5.0/i386
 CentOS-4.6/i386
 Fedora Core 5/i386

The supported versions moving forward will be:

 Ubuntu-8.04/i386
 CentOS-5.4/x86-64
 CentOS-5.4/i386
 CentOS-4.8/i386 (although 5.4 is preferred)
 Fedora Core 12/i386

In coming weeks the RHEL 5.0 and Fedora Core 9 platforms will be 
discontinued. We will send notification at a later date giving details 
of when this will occur.

Moving forward, we will track the currently supported versions of the 
distributions listed above. Once all retirements are complete, we will 
look into supporting more distributions in i386 and x64 versions. As 
new distributions are added and supported versions change, we will send 
notifications as appropriate to the Snort mailing lists.

All this is leading us to an end goal of supplying rule downloads in 
smaller packages (i.e. you only need to download the rule pack for your 
distribution) and for platforms that are up to date with what is 
available from each distribution.

--
Nigel Houghton
Head Mentalist
SF VRT Department of Intelligence Excellence
http://vrt-sourcefire.blogspot.com && http://labs.snort.org/




More information about the Snort-sigs mailing list